import request from "@/utils/request";


export function addPmsReport(data) {
    return request({
        url: "/harmonic-boot/rUploadReport/addPmsReport",
        method: "post",
        data,
    });
}


export function updatePmsReport(data) {
    return request({
        url: "/harmonic-boot/rUploadReport/updatePmsReport",
        method: "post",
        data,
    });
}


export function delPmsReport(data) {
    return request({
        url: "/harmonic-boot/rUploadReport/delPmsReport",
        method: "post",
        data,
    });
}

export function pmsReportList(data) {
    return request({
        url: "/harmonic-boot/rUploadReport/pagePmsReportList",
        method: "post",
        data,
    });
}

export function uploadGw(data) {
    return request({
        url: "/harmonic-boot/rUploadReport/uploadGw",
        method: "post",
        data,
    });
}


